<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetColumnsCount Method (IEdmSWBom)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSWBom Interface : GetColumnsCount Method (IEdmSWBom)

Visual Basic
C#
C++/CLI
Gets the number of columns in this BOM.

# Syntax

Visual Basic |
--- | ---

    Function GetColumnsCount() As System.Integer

C# |
--- | ---

    System.int GetColumnsCount()

C++/CLI |
--- | ---

    System.int GetColumnsCount();

#### Return Value

Number of columns

# See Also

####

IEdmSWBom Interface
IEdmSWBom Members

# Availability

SOLIDWORKS PDM Professional 2021 SP03